<div id="body">
    <h1>{{title}}</h1>
    <p>{{message}}</p>
    <form [formGroup] = "myControl" (ngSubmit) = "onSubmit()">
        <table>
            <tr><th>Name</th><td>
                <input type="text" formControlName="name">
            </td></tr>
            <tr><th>mail</th><td>
                <input type="text" formControlName="mail">
            </td></tr>
            <tr><th>age</th><td>
                <input type="number" formControlName="age">
            </td></tr>
            <tr><th></th><td>
                <input type="submit" value="click">
            </td></tr>
        </table>
    </form>                        
</div>
